Versions Packages Information History CVEs Related Badges Report

Information for 389-ds-base

Versions

  • 9999
  • 2.3.2
  • 2.3.1 (4)
  • 2.3.0
  • 2.2.5
  • 2.2.4 (2)
  • 2.2.3 (2)
  • 2.2.2
  • 2.1.6
  • 2.1.3
  • 2.1.1 (3)
  • 2.1.0
  • 2.0.17
  • 2.0.15 (2)
  • 2.0.14
  • 2.0.11
  • 2.0.10
  • 2.0.7
  • 2.0.3 Potentially vulnerable
  • 1.4.4.19 Potentially vulnerable
  • 1.4.4.17 Potentially vulnerable
  • 1.4.4.11 Potentially vulnerable
  • 1.4.4.4 Potentially vulnerable (2)
  • 1.4.3.30 Potentially vulnerable
  • 1.4.3.28 Potentially vulnerable
  • 1.4.3.23 Potentially vulnerable (2)
  • 1.4.3.20 Potentially vulnerable
  • 1.4.3.16 Potentially vulnerable
  • 1.4.3.8 Potentially vulnerable
  • 1.4.3.6 Potentially vulnerable
  • 1.4.3.3 Potentially vulnerable
  • 1.4.2.16 Potentially vulnerable
  • 1.4.1.19 Potentially vulnerable
  • 1.4.1.18 Potentially vulnerable
  • 1.4.1.8 Potentially vulnerable
  • 1.4.1.2 Potentially vulnerable
  • 1.4.1.1 Potentially vulnerable
  • 1.4.0.31 Potentially vulnerable
  • 1.4.0.26 Potentially vulnerable
  • 1.4.0.22 Potentially vulnerable
  • 1.4.0.21.1 Potentially vulnerable
  • 1.4.0.21 Potentially vulnerable
  • 1.4.0.18 Potentially vulnerable
  • 1.4.0.16 Potentially vulnerable
  • 1.4.0.6 Potentially vulnerable
  • 1.3.10.2 Potentially vulnerable (2)
  • 1.3.10.1 Potentially vulnerable (2)
  • 1.3.9.1 Potentially vulnerable (2)
  • 1.3.9.0 Potentially vulnerable
  • 1.3.8.4 Potentially vulnerable (2)
  • 1.3.7.10 Potentially vulnerable
  • 1.3.7.5 Potentially vulnerable (2)
  • 1.3.7.3 Potentially vulnerable
  • 1.3.6.15 Potentially vulnerable
  • 1.3.6.8 Potentially vulnerable
  • 1.3.6.6 Potentially vulnerable
  • 1.3.6.1 Potentially vulnerable (2)
  • 1.3.5.19 Potentially vulnerable
  • 1.3.5.17 Potentially vulnerable
  • 1.3.5.10 Potentially vulnerable
  • 1.3.4.9 Potentially vulnerable
  • 1.3.4.0 Potentially vulnerable
  • 1.3.3.5 Potentially vulnerable
  • 1.3.3.1 Potentially vulnerable
  • 1.3.2.16 Potentially vulnerable
  • 1.3.1.6 Potentially vulnerable
  • 1.2.11.15 Potentially vulnerable
  • 1.2.10.4 Potentially vulnerable

Package names

  • 389-ds-base (11)

Repositories

Categories

  • System Environment/Daemons (2)
  • System/Servers (3)
  • Unspecified (2)
  • misc
  • net
  • net-nds
  • universe/net

Licenses

  • Apache-2.0
  • BSD
  • GNU General Public License, version 3.0 or later
  • GPL
  • GPL-3+
  • GPL-3.0-or-later
  • GPLv2 with exceptions
  • GPLv3+ (5)
  • GPLv3+ and (ASL 2.0 or MIT) (2)
  • GPLv3+ and (ASL 2.0 or MIT) and MIT and (Unlicense or MIT) and MPLv2.0 and BSD and ASL 2.0 and (ASL 2.0 or Boost) and (ASL 2.0 with exceptions or ASL 2.0 or MIT)
  • GPLv3+ and ASL 2.0
  • GPLv3+ and ASL 2.0 and MIT and BSD
  • GPLv3+ and ASL 2.0 and MPLv2.0 and Boost
  • GPLv3+ and MIT and (ASL 2.0 or MIT) and (ASL 2.0 or Boost) and MPLv2.0 and ASL 2.0 and BSD and (ASL 2.0 with exceptions or ASL 2.0 or MIT) and (Unlicense or MIT)
  • GPLv3+ and MIT and (ASL 2.0 or MIT) and (Unlicense or MIT) and MPLv2.0 and ASL 2.0 and (ASL 2.0 or Boost) and (ASL 2.0 with exceptions or ASL 2.0 or MIT)
  • MIT
  • MPL-2.0

Summaries

  • 389 Directory Server
  • 389 Directory Server (base) (5)
  • 389 Directory Server (core librares and daemons )
  • 389 Directory Server (core libraries and daemons)
  • Base 389 Directory Server
  • Enterprise-class LDAP server
  • Enterprise-class Open Source LDAP server for Linux
  • LDAP server software

Maintainers

All package recipes

Downloads

Build logs